<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Day Of Birth</title>

</head>
<body>
<div class="container">
    <div id="divResult"




</div>
<script src="scripts/scripts.js"></script>

</body>
</html>